Subject: Re: ls-lR.* for ftp.franken.de?
From: [email-masked] (Corinna Vinschen)

29 Dec 1998 23:28:34 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: Klaus Reinhardt <[email-masked]>, cygwin <[email-masked]>,
        Michael Hirmke <[email-masked]>

Klaus Reinhardt wrote:
> 
> ----------------- mailto:[email-masked] start -------------------
> Hi Corinna!
> 
> I address you, 'cause you are one of the porters. And here is my
> question: Is there any ls-lR.tgz|* on the ftp.franken.de? Each time
> I'm searching some ports I have to travel through the subdirs of
> /pub/win32/develop/gnuwin32/cygwin32/porters.
> 
>         Regards Klaus
> ----------------- mailto:[email-masked] !end! -------------------

No, instead, you will find the GNU-Win32 Package Report in Michael Hirmkes directory:

ftp://ftp.franken.de/pub/win32/develop/gnuwin32/cygwin32/porters/Hirmke_Michael/GNUWin32.txt

which contains the actual ported software with descriptions.
But the idea is nice, I'll send this mail also to Michael to ask him,
if this `ls-lR.tgz' shouldn't be done, too.

Michael, what's your opinion?

Bye and Happy New Year to all,

Corinna

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".